/* CSS Document */
#JINGDONGBox{position:relative;}
#JINGDONGNumID{ position:absolute; bottom:5px; right:9px;margin-bottom:-4px;}
#JINGDONGNumID li{list-style:none;float:left;width:15px;height:15px;FILTER:alpha(opacity=80);opacity:0.8;background-color:#828282;color:#fff;text-align:center;cursor:pointer;margin-right:4px;overflow:hidden; line-height:15px;}
#JINGDONGNumID li:hover,#JINGDONGNumID li.active{background-color:#FF0000;color:#FFFFFF;width:15px;height:15px;font-weight:bold;font-size:12px; line-height:15px;}
#JINGDONGContentID li{position:relative;}
.mask{FILTER:alpha(opacity=40);opacity:0.4;width:100%;height:22px;position:absolute;bottom:0;left:0;display:block;}
.comt{width:286px;height:22px;position:absolute;bottom:0px;font-size:12px;color:#000;font-weight:bold;text-indent:10px;text-align:left;margin-bottom:-25px;}
.comt a{color:#000;}

#JINGDONGBox1{position:relative;}
#JINGDONGNumID1{ position:absolute; bottom:5px; right:9px;}
#JINGDONGNumID1 li{list-style:none;float:left;width:12px;height:12px;FILTER:alpha(opacity=80);opacity:0.8;background-color:#f3f3f3; border:solid 1px #e3e3e3;color:#000;text-align:center;cursor:pointer;margin-right:3px;overflow:hidden; line-height:12px;}
#JINGDONGNumID1 li:hover,#JINGDONGNumID1 li.active{background-color:#fcb80b;color:#000;width:12px;height:12px;font-size:12px; line-height:12px; border:solid 1px #ff8b00;}
#JINGDONGContentID1 li{position:relative;}
.mask1{width:208px;height:26px;background-color:#ededed;position:absolute;bottom:0;left:0;display:block; border:solid 1px #e3e3e3;}

#JINGDONGBox2{position:relative;}
#JINGDONGNumID2{ position:absolute; bottom:5px; right:9px;}
#JINGDONGNumID2 li{list-style:none;float:left;width:12px;height:12px;FILTER:alpha(opacity=80);opacity:0.8;background-color:#f3f3f3; border:solid 1px #e3e3e3;color:#000;text-align:center;cursor:pointer;margin-right:3px;overflow:hidden; line-height:12px;}
#JINGDONGNumID2 li:hover,#JINGDONGNumID2 li.active{background-color:#fcb80b;color:#000;width:12px;height:12px;font-size:12px; line-height:12px; border:solid 1px #ff8b00;}
#JINGDONGContentID2 li{position:relative;}

#JINGDONGBox3{position:relative;}
#JINGDONGNumID3{ position:absolute; bottom:5px; right:9px;}
#JINGDONGNumID3 li{list-style:none;float:left;width:12px;height:12px;FILTER:alpha(opacity=80);opacity:0.8;background-color:#f3f3f3; border:solid 1px #e3e3e3;color:#000;text-align:center;cursor:pointer;margin-right:3px;overflow:hidden; line-height:12px;}
#JINGDONGNumID3 li:hover,#JINGDONGNumID3 li.active{background-color:#fcb80b;color:#000;width:12px;height:12px;font-size:12px; line-height:12px; border:solid 1px #ff8b00;}
#JINGDONGContentID3 li{position:relative;}

#JINGDONGBox4{position:relative;}
#JINGDONGNumID4{ position:absolute; bottom:5px; right:9px;}
#JINGDONGNumID4 li{list-style:none;float:left;width:12px;height:12px;FILTER:alpha(opacity=80);opacity:0.8;background-color:#f3f3f3; border:solid 1px #e3e3e3;color:#000;text-align:center;cursor:pointer;margin-right:3px;overflow:hidden; line-height:12px;}
#JINGDONGNumID4 li:hover,#JINGDONGNumID4 li.active{background-color:#fcb80b;color:#000;width:12px;height:12px;font-size:12px; line-height:12px; border:solid 1px #ff8b00;}
#JINGDONGContentID4 li{position:relative;}

#JINGDONGBox5{position:relative;}
#JINGDONGNumID5{ position:absolute; bottom:5px; right:9px;}
#JINGDONGNumID5 li{list-style:none;float:left;width:12px;height:12px;FILTER:alpha(opacity=80);opacity:0.8;background-color:#f3f3f3; border:solid 1px #e3e3e3;color:#000;text-align:center;cursor:pointer;margin-right:3px;overflow:hidden; line-height:12px;}
#JINGDONGNumID5 li:hover,#JINGDONGNumID5 li.active{background-color:#fcb80b;color:#000;width:12px;height:12px;font-size:12px; line-height:12px; border:solid 1px #ff8b00;}
#JINGDONGContentID5 li{position:relative;}

#JINGDONGBox6{position:relative;}
#JINGDONGNumID6{ position:absolute; bottom:5px; right:9px;}
#JINGDONGNumID6 li{list-style:none;float:left;width:12px;height:12px;FILTER:alpha(opacity=80);opacity:0.8;background-color:#f3f3f3; border:solid 1px #e3e3e3;color:#000;text-align:center;cursor:pointer;margin-right:3px;overflow:hidden; line-height:12px;}
#JINGDONGNumID6 li:hover,#JINGDONGNumID6 li.active{background-color:#fcb80b;color:#000;width:12px;height:12px;font-size:12px; line-height:12px; border:solid 1px #ff8b00;}
#JINGDONGContentID6 li{position:relative;}

#JINGDONGBox7{position:relative;}
#JINGDONGNumID7{ position:absolute; bottom:5px; right:9px;}
#JINGDONGNumID7 li{list-style:none;float:left;width:12px;height:12px;FILTER:alpha(opacity=80);opacity:0.8;background-color:#f3f3f3; border:solid 1px #e3e3e3;color:#000;text-align:center;cursor:pointer;margin-right:3px;overflow:hidden; line-height:12px;}
#JINGDONGNumID7 li:hover,#JINGDONGNumID7 li.active{background-color:#fcb80b;color:#000;width:12px;height:12px;font-size:12px; line-height:12px; border:solid 1px #ff8b00;}
#JINGDONGContentID7 li{position:relative;}

#JINGDONGBox8{position:relative;}
#JINGDONGNumID8{ position:absolute; bottom:5px; right:9px;}
#JINGDONGNumID8 li{list-style:none;float:left;width:12px;height:12px;FILTER:alpha(opacity=80);opacity:0.8;background-color:#f3f3f3; border:solid 1px #e3e3e3;color:#000;text-align:center;cursor:pointer;margin-right:3px;overflow:hidden; line-height:12px;}
#JINGDONGNumID8 li:hover,#JINGDONGNumID8 li.active{background-color:#fcb80b;color:#000;width:12px;height:12px;font-size:12px; line-height:12px; border:solid 1px #ff8b00;}
#JINGDONGContentID8 li{position:relative;}

#JINGDONGBox9{position:relative;}
#JINGDONGNumID9{ position:absolute; bottom:5px; right:9px;}
#JINGDONGNumID9 li{list-style:none;float:left;width:12px;height:12px;FILTER:alpha(opacity=80);opacity:0.8;background-color:#f3f3f3; border:solid 1px #e3e3e3;color:#000;text-align:center;cursor:pointer;margin-right:3px;overflow:hidden; line-height:12px;}
#JINGDONGNumID9 li:hover,#JINGDONGNumID9 li.active{background-color:#fcb80b;color:#000;width:12px;height:12px;font-size:12px; line-height:12px; border:solid 1px #ff8b00;}
#JINGDONGContentID9 li{position:relative;}

#JINGDONGBox10{position:relative;}
#JINGDONGNumID10{ position:absolute; bottom:5px; right:9px;}
#JINGDONGNumID10 li{list-style:none;float:left;width:12px;height:12px;FILTER:alpha(opacity=80);opacity:0.8;background-color:#f3f3f3; border:solid 1px #e3e3e3;color:#000;text-align:center;cursor:pointer;margin-right:3px;overflow:hidden; line-height:12px;}
#JINGDONGNumID10 li:hover,#JINGDONGNumID10 li.active{background-color:#fcb80b;color:#000;width:12px;height:12px;font-size:12px; line-height:12px; border:solid 1px #ff8b00;}
#JINGDONGContentID10 li{position:relative;}

